@charset "UTF-8";
/* CSS Document created by Leandro Puca - Leandro Puca Consulting. www.leandropuca.it */

body, html {
	background-color: #fff;
	font-size: 12px;
	color: #777;
	font-family:Arial, Helvetica, sans-serif;
	height: 600px;
}
.clear {clear:both}

a, a:visited, a:hover{
}

#container{
	margin: 0 auto;
	width:999px;
	padding-left:0px;
	background:url(../images/sfondo_v2.jpg) no-repeat top left;
	text-align: center;
	height: 710px;
}

#container2{
	margin: 0 auto;
	width:999px;
	padding-left:0px;
	text-align: center;
	background-image: url(../images/sfondo_v3.jpg);
	height: 710px;
}

#container3{
	margin: 0 auto;
	width:999px;
	padding-left:0px;
	text-align: center;
	background-image: url(../images/sfondo_vcont.jpg);
	height: 710px;
}

#container_interno{
margin: 0 auto;
width:999px;
padding-left:25px;
background-color:#FFFFFF;
}

#header {float: left; margin: 0; width: 976px; padding:0px;}
#header .title {float: left; width: 302px;}
#header .title h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 1em;}
#header .title p {font-size: 16px; line-height: 1.5em; margin: 0px; color: #444; }
#header .title_menu {float: left; width: 302px; background:url(../images/menu.jpg) no-repeat top left;}
#header .title_menu h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 1em;}
#header .title_menu p {font-size: 37px; line-height: 78px; margin: 0px; color: #fff; padding-left:40px; font-family:Arial, Helvetica, sans-serif}
#header .title_menu p a {color: #fff; text-decoration:none;}
#header .title_menu a:hover {color:#ECECEC;}
#header .title_menu_casa {float: left; width: 302px; background:url(../images/menu_casa.jpg) no-repeat top left;}
#header .title_menu_casa h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 1em;}
#header .title_menu_casa p {font-size: 37px; line-height: 78px; margin: 0px; color: #fff; padding-left:40px;}
#header .title_menu_casa p a {color: #fff; text-decoration:none;}
#header .title_menu_casa a:hover {color:#ECECEC;}
#header .title_menu_ufficio {float: left; width: 302px; background:url(../images/menu_ufficio.jpg) no-repeat top left;}
#header .title_menu_ufficio h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 1em;}
#header .title_menu_ufficio p {font-size: 37px; line-height: 78px; margin: 0px; color: #fff; padding-left:40px;}
#header .title_menu_ufficio p a {color: #fff; text-decoration:none;}
#header .title_menu_ufficio a:hover {color:#ECECEC;}
#header .title_menu_scuola {float: left; width: 302px; background:url(../images/menu_scuola.jpg) no-repeat top left;}
#header .title_menu_scuola h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 1em;}
#header .title_menu_scuola p {font-size: 37px; line-height: 78px; margin: 0px; color: #fff; padding-left:40px;}
#header .title_menu_scuola p a {color: #fff; text-decoration:none;}
#header .title_menu_scuola a:hover {color:#ECECEC;}
#header .title  a:link, a:visited {text-decoration: none; color:#FFFFFF;}

#header .scritte {float: center; width: 674px;}
#header .scritte p {text-align: center; margin:0;}
.small{font-size: 27px; line-height: 78px; margin: 0px; color: #fff;}

/* menu */
#menu{
	height:60px;
	background:url(images/bg_menu.jpg) no-repeat;
	text-align:center;
	width: 800px;
	float: left;
}

#spazio1{
	height:10px;

	text-align:center;
	padding:0 0 0 0px;
}

/** Navigation
==============================================================================*/



ul#nav {
}

ul#nav li {
	float: left;
	list-style:none;
	margin-left: 5px;
	background:url(../images/separatore.gif) right top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	text-transform:uppercase;
	margin-top:28px;
	text-align: left;
}

ul#nav li a {
float: center;
color: #333;
display: inline;
padding:10px 7px 16px 7px;
width:auto;
text-decoration:none;

}

ul#nav li a:hover {
	
	
	background:url(../images/background_menu_2.jpg) right top no-repeat;
}

ul#nav li .current {
	color: #0099FF;
	background:url(../images/background_menu_2.jpg) right top no-repeat;
	height:43px;
	font-style: normal;
	font-weight: bold;
}

ul#nav li.current_page_item a, ul#nav li.current-cat a {
color: #ffffff;
background:url(../images/background_menu_2.jpg) center top no-repeat;
}

ul#nav ul.children {
display: none;
}

#content{
	height:280px;
	margin:0 0 0 -5px;
	margin-top: 5px;
	padding-top: 0px;
	width: 1000px;
	float: left;
	position: relative;
}
#linea{
	width:999px;
	height:1px;
	float: left;
}


#content2{
width:999px;
height:560px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_content.jpg) no-repeat;
}







#scritte2{
	width:290px;
	height: 260px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 70px;
	margin-right: 0px;
	margin-left: 150px;
	padding-left: 0px;
}
#artistica1{
	width:280px;
	height: 237px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 20px;
	margin-right: 0px;
	margin-left: 325px;
	padding-left: 0px;
	border-color: #FFFFFF;
	border-bottom-width: 3px;
}#artistica2{
	width:280px;
	height: 237px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 20px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 58px;
	margin-bottom: 39px;
}
#immagini_view6_int2{
	width:230px;
	height: 13px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 15px;
	margin-right: 10px;
	text-align: right;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
}
#immagini_view6_int2pag1{
	width:40px;
	height: 15px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 15px;
	margin-right: 5px;
	text-align: right;
	font-size: 14px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
}
#immagini_view6_int2pag2{
	width:20px;
	height: 15px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 15px;
	margin-right: 5px;
	text-align: right;
	font-size: 14px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
}
#immagini_view6_int2pag3{
	width:20px;
	height: 15px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 15px;
	margin-right: 5px;
	text-align: right;
	font-size: 14px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
}
#immagini_view6_int2pag4{
	width:20px;
	height: 15px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	text-align: right;
	font-size: 14px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 261px;
}
#immagini_view6_int2_dx{
	width:240px;
	height: 30px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 20px;
	margin-right: 22px;
	text-align: left;
	font-size: 13px;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
}#immagini_view6_int{
	width:200px;
	height: 60px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 30px;
	margin-right: 80px;
	margin-left: 53px;
	text-align: right;
	padding-right: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0px;
}

#immagini_view6_int_lav{
	width:200px;
	height: 60px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 30px;
	margin-right: 80px;
	text-align: right;
	padding-right: 0px;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0px;
}


#immagini_view6_intdx{
	width:250px;
	height: 60px;
	padding-top: 0px;
	color: #FFFFFF;
	float:right;
	margin-top: 30px;
	margin-right: 5px;
	text-align: left;
	padding-right: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 0px;
}

#immagini_view6dx{
	width:336px;
	height: 139px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 35px;
	margin-right: 0px;
	text-align: right;
	padding-right: 0px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 27px;
	background-image: url(../images/immagini/menu_pittura_dx.jpg);
	margin-left: 227px;
}
#immagini_view6{
	width:336px;
	height: 139px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 35px;
	margin-right: 100px;
	text-align: right;
	padding-right: 0px;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	background-image: url(../images/immagini/menu_pittura.jpg);
	margin-bottom: 27px;
}#immagini_view8{
	width:999px;
	height: 63px;
	padding-top: 15px;
	color: #FFFFFF;
	float:left;
	margin-top: 60px;
	margin-right: 0px;
	padding-right: 0px;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../images/immagini_index/pittura_artistica_tit.jpg);
	margin-bottom: 0px;
	background-repeat: no-repeat;
}#immagini_view5{
	width:223px;
	height: 190px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 15px;
	margin-right: 80px;
}
#immagini_view4{
	width:223px;
	height: 190px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 0px;
	margin-right: 95px;
}
#immagini_view3{
	width:999px;
	height: 20px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
}

#immagini_view2{
	width:223px;
	height: 180px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 25px;
	margin-right: 50px;
	margin-left: 57px;
}
#immagini_view2b{
	width:223px;
	height: 180px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 25px;
	margin-right: 50px;
	margin-left: 53px;
}

#immagini_view{
	width:336px;
	height: 139px;
	padding-top: 0px;
	color: #FFFFFF;
	float:left;
	margin-top: 40px;
	background-image: url(..//images/immagini/menu_pittura.jpg);
}

#logo{
	width:10px;
	
	height: 10px;
	padding-top: 0px;
	color: #FFFFFF;
}


#cristinabighelli{
	width:273px;
	padding-left:20px;
	margin-left:38px;
	margin-top:65px;
	left: 0px;
	top: 0px;
	padding-right: 20px;
	text-align: justify;
	font-size: 14px;
	margin-bottom: 5px;
	line-height: 20px;
	height: 280px;
	padding-top: 0px;
	color: #FFFFFF;
	float: left;
}
#cristinabighelli1{
	width:275px;
	height:20px;
	padding-top:5px;
	padding-left:0px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	left: 0px;
	top: 0px;
	padding-right: 0px;
	font-size: 22px;
	text-align: left;
	color: #0099FF;
	font-weight: bolder;
}#cristinabighelli2{
	width:275px;
	height:20px;
	padding-top:0px;
	padding-left:0px;
	float:left;
	margin-left:0px;
	margin-top:5px;
	left: 0px;
	top: 0px;
	padding-right: 0px;
	font-size: 28px;
	text-align: left;
	color: #FFFF00;
	margin-bottom: 3px;
	font-weight: bolder;
}

#cristinabighelli3{
	width:270px;
	height:48px;
	padding-top:3px;
	padding-left:0px;
	float:left;
	margin-left:0px;
	left: 0px;
	top: 0px;
	padding-right: 0px;
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 3px;
	font-weight: lighter;
	line-height: 25px;
	letter-spacing: 3px;
	font: helvetica;
}
#tastivideo{
	width:530px;
	height:260px;
	padding-left:0px;
	margin-left:0px;
	left: 0px;
	top: 0px;
	padding-right: 0px;
	font-size: 27px;
	text-align: left;
	margin-bottom: 3px;
	font-weight: lighter;
	line-height: 25px;
	letter-spacing: 1px;
	float: right;
	margin-top: 60px;
	margin-right: 50px;
	background-image: url(../images/tasti1.jpg);
	color: #FFFFFF;
}

#tastivideointerno{
	color: #FFFFFF;
	width: 300px;
	height: 236px;
	margin-top: 12px;
	margin-left: 12px;
	float: left;
}
#tastivideointernodx{
	color: #FFFFFF;
	width: 170px;
	height: 40px;
	margin-top: 30px;
	margin-left: 0px;
	float: right;
	font-size: 18px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 40px;
	text-transform: uppercase;
	line-height: 18px;
	text-align: right;
}
#tastivideointernodx2{
	color: #FFFFFF;
	width: 173px;
	height: 40px;
	margin-top: 43px;
	margin-left: 0px;
	float: right;
	font-size: 18px;
	font-style: normal;
	font-family: helvetica;
	text-decoration: none;
	margin-right: 40px;
	text-transform: uppercase;
	line-height: 18px;
	text-align: right;
}
#scb{
	font-size: 18px;
	font-style: normal;
	font-family: helvetica;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 18px;
	width: 100px;
	float: left;
	height: 65px;
	margin-left: 30px;
}



































#content_nuovenews{
width:999px;
height:1000px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_nuovenews.jpg) no-repeat;
}

#contentcat{
width:999px;
height:400px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_content_cat.jpg) no-repeat;
}
#content2c{
width:999px;
height:560px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_content2c.jpg) no-repeat;
}

#content_card{
width:999px;
height:560px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_content_card.jpg) no-repeat;
}

#item_content{
float:left;
text-align:center;
width:306px;
padding:0px 0 0px 0;
font-size:12px;
margin:1px 7px;
border: 3px solid white;
}
#item_contentscarica{
	float:left;
	text-align:left;
	width:306px;
	height:157px;
	padding:0px 0 0px 0;
	font-size:12px;
	margin:1px 7px;
	border: 3px solid white;
	line-height: 12px;
}

#item_news{
	float:left;
	text-align:left;
	width:950px;
	height:230px;
	padding:0px 0 0px 0;
	font-size:12px;
	margin:5px 7px;
	border: 3px solid white;
	line-height: 13px;
	background-position: top;
	vertical-align: super;
	background:url(../images/sfondo_news.jpg) no-repeat;
}

#item_news2{
	float:left;
	text-align:left;
	width:950px;
	height:auto;
	padding:0px 0 0px 0;
	font-size:12px;
	margin:5px 7px;
	border: 3px solid white;
	line-height: 20px;
	background-position: bottom;
	vertical-align: baseline;
	background:url(../images/sfondo_news.jpg) no-repeat;
}

#item_news_banner{
	float:left;
	text-align:center;
	height:auto;
	padding:0px 0 0px 0;
	font-size:12px;
	margin:0px 0px;
	background-position: bottom;
	vertical-align: baseline;
	width: 325px;
	
	
}#item_news_banner_testo{
	text-align:center;
	height:auto;
	padding:0px 0 0px 0;
	font-size:12px;
	background-position: bottom;
	width: 200px;
	margin-left: 50px;
	margin-top: 80px;
	float: left;
}

#item_news_banner2{
	float:right;
	text-align:left;
	
	height:auto;
	padding:0px 0 0px 0;
	font-size:12px;
	margin:0px 0px;
	
	
	background-position: bottom;
	vertical-align: baseline;
	;
}

#item_content img{
border:none;
padding:0px 0 0px 0;
}

#item_content a, a:visited{
	color:#FFFFFF;
	font-style:normal;
	text-decoration:none;
}

#item_content a:hover{
font-style:normal;
text-decoration:none;
}

#item_content_text{
font-size:12px;
background-color:#FFFFFF;
padding:20px 20px 20px 20px;
margin-right:20px;
}

#item_content_text img{

float:left;
border:none;
padding:0px 20px 0px 0;

}

#item_content_text a, a:visited{
	color:#3b87bc;
	font-style:normal;
	text-decoration:none;
}

#item_content_text a:hover{
font-style:normal;
text-decoration:none;
}

#item_content_text p{

line-height:17px;
text-align:left;

}

/*  footer */


#footer{
	float:right;
	width:620px;
	background:url(../images/sfondo_giustacchinihome.jpg) no-repeat right bottom;
	margin-top: 40px;
	margin-right: 25px;
}

#dati{
	width:976px;
	padding:20px 5px 0 5px;
	font-size:12px;
	text-align:center;
	margin-top: 10px;
	float: left;
}

#item_footer{
	float:right;
	text-align:center;
	width:120px;
	padding:20px 0 0px 0;
	font-size:12px;
	margin-right:17px;
	margin-left:17px;
}

#item_footer img{

padding:20px 0 0px 0;
}

#item_footer a, a:visited{
	color:#3b87bc;
	font-style:normal;
	text-decoration:none;
}

#item_footer a:hover{
font-style:normal;
text-decoration:none;
}

#footer_interno{
position:relative;
padding:40px 0 0 0;
margin:0px 0 0 0;
float:left;
width:972px;
background:url(../images/sfondo_giustacchini.jpg) no-repeat right bottom;
}

.center{
text-align:center;
margin:0 auto;
}

#title{
text-align:left;
padding:0 0 0 20px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
}

#item_footer_interno{
float:left;
text-align:center;
width:100px;
padding:20px 5px 0px 5px;
font-size:12px;
margin-right:5px;
margin-left:0px;
}

#item_footer_interno img{
padding:20px 0 0px 0;
}

#item_footer_interno a, a:visited{
	color:#3b87bc;
	font-style:normal;
}

#item_footer_interno a:hover{
font-style:normal;
text-decoration:none;
}

.item_title_interno{
font-family:Arial;
font-size:12px;
font-style:normal;
color:#666666;
font-weight:bold;
}

.item_title{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:14px;
font-style:italic;
color:#666666;
font-weight:bold;
}

#tasto_carta_sconto{
	position:absolute;
	top:328px;
	left:24px;
	margin:0;
	padding:0;
	height:52px;
	width:135px;
}



#ci_prendiamo2{
	position:absolute;
	width:950px;
	padding:0px 5px 0px 5px;
	left: 6px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: gray;
}
#ci_prendiamo2 a, a:visited{
	color:#555;
}

#ci_prendiamo2 a:hover{
text-decoration:none;
}

#ci_prendiamo2 ul{

}
#ci_prendiamo2 li{
list-style:url(../images/quadrato.gif);
font-size:10px;
padding:5px 0 10px 3px;
}

#ci_prendiamo2 p{
padding:3px 0 0px 3px;
}




#ci_prendiamo{
float:right;
width:270px;
border-left:1px dotted gray;
padding:0px 5px 0px 5px;
}

#ci_prendiamo a, a:visited{
	color:#FFFFFF;
}

#ci_prendiamo a:hover{
text-decoration:none;
}

#ci_prendiamo ul{

}
#ci_prendiamo li{
list-style:url(../images/quadrato.gif);
font-size:10px;
padding:5px 0 10px 3px;
}

#ci_prendiamo p{
padding:3px 0 0px 3px;
}

.titolino{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:15px;
}

#container_interno #content2 #item_footersms {
	background-position: center;
}
#container_interno #content2b {
	background-position: center;
	background-image: url(../images/sfondo_content2.jpg);
}
#container_interno #content2 #item_news .title_menu_ufficio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
}
#testo{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	padding-left:25px;
	line-height: 25px;
	margin-right: 30px;

}

#testo img{
float:left;
	padding-right:20px;
	border::0;
}

#testo p{
font-size:13px;
line-height:21px;
}

#testo a{
font-size:13px;
line-height:21px;
text-decoration:underline;
color:#666666;
}

#cataloghi {
	text-align: left;
	text-indent: 0px;
	white-space: pre;
	padding-left: 10px;
}


#item_cataloghi{
	float:left;
	text-align:center;
	width:130px;
	height:200px;
	font-size:12px;
	border: 3px solid white;
	line-height: 10px;
	background-position: top;
	vertical-align: super;
background:url(../images/sfondo_giustacchini_cat.jpg) no-repeat right bottom;
	margin-top: 5px;
	margin-right: 13px;
	margin-bottom: 5px;
	margin-left: 13px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;	
}

#content3{
width:999px;
height:300px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_catalogo.jpg) no-repeat;
}
#content3a{
width:999px;
height:300px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_gruppo.jpg) no-repeat;
}

#content_gruppo1{
width:999px;
height:500px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo1.jpg) no-repeat;
}

#content_gruppo2{
width:999px;
height:500px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo2.jpg) no-repeat;
}

#content_gruppo3{
width:999px;
height:500px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo3.jpg) no-repeat;
}

#content_gruppo4{
width:999px;
height:100px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo4.jpg) no-repeat;
}
#content_gruppo5{
width:999px;
height:500px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo5.jpg) no-repeat;
}

#content_gruppo10{
width:999px;

padding:10px 30px 10px 20px;
margin:0 0 0 -26px;
background:url(../images/fondo_gruppo5.jpg) no-repeat;
}

#content6{
width:700px;
height:60px;
padding-top: 20px;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 300px;

}

#item_tohome {
	margin-top: 350px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 200px;
	background-position: center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 800px;
	text-align: center;
}

#testopunti  {
	padding-left: 0px;
	margin: 0px;
	width: 400px;
	float: right;
	padding-right: 60px;
	padding-top: 0px;
	height: 350px;
	vertical-align: bottom;
	text-align: left;
}

#testopunti  a,#testopunti  a:visited,#testopunti  a:hover {
	color:#555;
}






#content4{
	width:999px;
	height:1300px;
	background-image: url(../images/sfondo_content3.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -26px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	text-indent: 0px;
}#content8{
	width:999px;
	height:1160px;
	background-image: url(../images/sfondo_content8.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -26px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	text-indent: 0px;
}
#mappa {
	height: 350px;
	width: 910px;
	padding: 20px;
	margin: 10px;
	background-color: #F7F7F7;
	border: thick solid #FFFFFF;
}
#content5 {
	padding-left: 10px;
	height: 30px;
	font-family: georgia;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
#container_interno #content4 #item_news .title_menu_ufficio   {
	line-height: 100px;
	text-decoration: underline;
}
#item_cat{
	float:left;
	text-align:left;
	width:950px;
	height:230px;
	padding:0px 0 0px 0;
	font-size:12px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-right: 10px;
	border: 3px solid white;
	line-height: 15px;
	background-position: top;
	vertical-align: super;
	background:url(../images/sfondo_news.jpg) no-repeat;
}
#item_cat2{
	
	float:left;
	text-align:left;
	width:950px;
	height:180px;
	padding:0px 0 0px 0;
	font-size:12px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-right: 500px;
	border: 3px solid white;
	line-height: 15px;
	background-position: top;
	vertical-align: super;
	background:url(../images/sfondo_news.jpg) no-repeat;
	}
	
#testo_lavora{
	width:999px;
	height:650px;
	background-image: url(../images/sfondo_content9.jpg);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -26px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	text-indent: 0px;
}

#testo_lavora2{
	width:550px;
	height:450px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 80px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	text-indent: 0px;
	float: right;
}
	
#testo_lavora3{
	width:300px;
	height:350px;
	margin-top: 115px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 33px;
	text-indent: 0px;
	float: left;
}	
	
	#content_newsletter{
width:999px;
height:560px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_content_newsletter.jpg) no-repeat;
}

#content_news{
width:999px;
height:560px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/sfondo_news_under.jpg) no-repeat;
}

#testooffice{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-left:25px;
	line-height: 25px;
}

#testo2{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding-left:25px;
	line-height: 25px;
}

#apostrofo{
margin-top:10px;
margin-left:30px;
margin-bottom:10px;
padding-top:5px;
position:relative;
width:350px;
padding-left:40px;
line-height:18px;
float:right;
}

#virgolette
{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/virgolette.gif);
	width:36px;
	height:22px;
}

.corsivo1{
font-size:17px;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;
}

.corsivosam{
	font-size:13px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

.corsivo_titolo{
font-size:31px;
padding:8px 0 20px 40px;
color: #fff;
font-family:Georgia, "Times New Roman", Times, serif;
float:left;
}

#menu_interno{
float:right;
font-size:15px;
padding:17px 40px 20px 40px;
color: #555;
font-family:Arial, Helvetica, sans-serif;
}


#menu_interno a,#menu_interno a:visited{
color:#555;
text-decoration:none;
}

#menu_interno a:hover{
color:#000;
text-decoration:none;
}

#menu_interno a.current{
color:#555;
padding:10px 5px 10px 5px;
text-decoration:none;
background:#FFFFFF
}


.corsivo{
font-size:21px;

font-family:Georgia, "Times New Roman", Times, serif;
}

.corsivo2{
font-size:15px;
font-family:Georgia, "Times New Roman", Times, serif;
}
#spazio_immaginona{
margin-top:0px;
margin-left:30px;
position:center;
height:256px;

background:#FFFFFF;
float:left;
}

#video{
position:relative;
width:360px;
height:320px;
background:url(../images/video_bg.jpg) no-repeat top;
text-align:center;
padding-top:30px;
padding-left:0px;
float:left;
margin-right:15px;
margin-top:10px;
}

#content_operatore{
	width:550px;
	height:80px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	text-indent: 0px;
	line-height: 8px;
	float: left;
}
#content_operatore2{
	width:380px;
	height:100px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0 px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 0px;
	float: right;	
}
#content_oper{
width:999px;
height:200px;
padding:15px 0 0 23px;
margin:0 0 0 -26px;
background:url(../images/fondo_operatore.jpg) no-repeat;
}

#item_flash{
	float:left;
	text-align:left;
	width:340px;
	font-size:12px;
	margin-right:5px;
	margin-left:5px;
	margin-top: 18px;
}
